Asterisk 1.6.2 > 1.8.12

Home » Asterisk Users » Asterisk 1.6.2 > 1.8.12
Asterisk Users No Comments

Hello,

I notice when upgrading from 1.6.2 to 1.8 that in the menuselect
“app_mysql” is indicated as “deprecated”.

If one wants to use the MySQL-command in the dialplan, how to do so if
app_mysql is deprecated ??